

#ResolvingHost=Looking up
#ConnectedTo=Connected to 
#ConnectingTo=Connecting to 
#SendingRequestTo=Sending request to 
#TransferringDataFrom=Transferring data from 

3=Looking up %1$S...
4=Connected to %1$S...
5=Sending request to %1$S...
6=Transferring data from %1$S...
7=Connecting to %1$S...
8=Read %1$S 
9=Wrote %1$S
10=Waiting for %1$S...

27=Beginning FTP transaction...
28=Finished FTP transaction

EnterUserPasswordForRealm=Enter username and password for "%1$S" at %2$S
EnterUserPasswordForProxy=Enter username and password for proxy "%1$S" at %2$S
EnterUserPasswordFor=Enter username and password for %1$S
EnterPasswordFor=Enter password for %1$S on %2$S
UnsupportedFTPServer=The FTP server %1$S is currently unsupported.
RepostFormData=This web page is being redirected to a new location. Would you like to resend the form data you have typed to the new location?

# Directory listing strings
DirTitle=Index of %1$S
DirGoUp=Up to higher level directory

#Gopher Search Prompt
GopherPromptTitle=Search
GopherPromptText=Enter a search term:

PhishingAuth=You are about to visit \"%1$S\". This site may be attempting to trick you into thinking you are visiting a different site. Use extreme caution.
PhishingAuthAccept=I understand and will be very careful
SuperfluousAuth=You are about to log into the site \"%1$S\" with the username \"%2$S\", but the website does not require authentication. This may be an attempt to trick you.\n\nIs \"%1$S\" the site you want to visit?
AutomaticAuth=You are about to log into the site \"%1$S\" with the username \"%2$S\".
